## aacplusenc-dmo 0.17.5

=== debian/changelog ===
aacplusenc-dmo (0.17.5-dmo4) unstable; urgency=medium

  * Fix build with library multiarch path.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Apr 2021 09:09:34 +0200

aacplusenc (0.17.5-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:00:53 +0100

aacplusenc (0.17.5-dmo2) unstable; urgency=low

  * debian/rules Move to plain dh.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Sep 2013 16:11:10 +0200

aacplusenc (0.17.5-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 12:11:09 +0200

aacplusenc (0.17.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Nov 2010 09:15:47 +0100

aacplusenc (0.17.1-0.1) unstable; urgency=low

  * Update upstream homepage in debian/control, debian/watch and
    debian/copyright.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jul 2008 08:17:40 +0200

aacplusenc (0.17.1-0.0) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to new homepage.

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Jul 2008 17:12:35 +0200

aacplusenc (0.17-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Jun 2008 15:03:29 +0200

aacplusenc (0.16.3-0.0) unstable; urgency=low

  * New upstream release.
  * Removed my patch agaisn't au_channel.h included upstream.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Feb 2008 09:30:02 +0100

aacplusenc (0.16.2-0.1) unstable; urgency=low

  * Added a patch to fix a typo in au_channel.h

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Feb 2008 11:58:27 +0100

aacplusenc (0.16.2-0.0) unstable; urgency=low

  * New upstream release.
  * Upstream changes :
    o In 0.16.2 :
      o Added compile time checks for endiannes and FFTW3.
    o In 0.16.1 :
      o Fix BSD build.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Feb 2008 11:20:23 +0100

aacplusenc (0.16-0.1) unstable; urgency=low

  * Strange libfftw3-dev was missing from Build-Depends. Fixed.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Feb 2008 19:55:05 +0100

aacplusenc (0.16-0.0) unstable; urgency=low

  * Initial release for my repository.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Feb 2008 17:14:49 +0100

aacplusenc (0.16) hardy; urgency=low

  * Added support for bitrate up to 64 and 63 kbit for 44.1 and 48 kHz

 -- Matteo Croce <rootkit85@yahoo.it>  Thu, 31 Jan 2008 18:48:17 +0100

aacplusenc (0.15) hardy; urgency=low

  * Full 64 bit support

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 23 Jan 2008 20:14:58 +0100

aacplusenc (0.14.2) hardy; urgency=low

  * Rebuild ubuntu package with sane dpkg-deb arguments

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 23 Jan 2008 16:01:31 +0100

aacplusenc (0.14.1) hardy; urgency=low

  * Fix endiannes under BSD

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 23 Jan 2008 01:20:42 +0100

aacplusenc (0.14) hardy; urgency=low

  * Small speedup (~9%)
  * Better packaging

 -- Matteo Croce <rootkit85@yahoo.it>  Tue, 22 Jan 2008 03:26:28 +0100

aacplusenc (0.13.2) hardy; urgency=low

  * Fix manpage path

 -- Matteo Croce <rootkit85@yahoo.it>  Sun, 20 Jan 2008 04:18:55 +0100

aacplusenc (0.13.1-1~gutsy1) gutsy; urgency=low

  * Gutsy upload

 -- Matteo Croce <rootkit85@yahoo.it>  Sun, 20 Jan 2008 00:15:31 +0100

aacplusenc (0.13.1) hardy; urgency=low

  * Added changelog

 -- Matteo Croce <rootkit85@yahoo.it>  Sat, 19 Jan 2008 23:56:44 +0100

aacplusenc (0.13) gutsy; urgency=low

  * All channels/samplerates/bitrates combinations works now
  * A 64 bit build can encode a mono track, or an high bitrate one (> 44kbit)

 -- Matteo Croce <rootkit85@yahoo.it>  Tue, 15 Jan 2008 01:23:42 +0100

aacplusenc (0.12.1) gutsy; urgency=low

  * Fix Win32 build

 -- Matteo Croce <rootkit85@yahoo.it>  Mon, 17 Dec 2007 17:36:39 +0100

aacplusenc (0.12) gutsy; urgency=low

  * Fixed encodings higher tha 44 kbit/s

 -- Matteo Croce <rootkit85@yahoo.it>  Thu, 06 Dec 2007 02:16:07 +0100

aacplusenc (0.11) gutsy; urgency=low

  * Enable 64 bit builds, but only for mono encodings

 -- Matteo Croce <rootkit85@yahoo.it>  Tue, 04 Dec 2007 17:53:59 +0100

aacplusenc (0.10) gutsy; urgency=low

  * Good speed increase (25-33%) against older version
  * Keep legacy builtin FFT, enable it with the NOFFTW3 make flag

 -- Matteo Croce <rootkit85@yahoo.it>  Sat, 01 Dec 2007 18:10:30 +0100

aacplusenc (0.9) gutsy; urgency=low

  * Trashed the builtin FFT and used the GPL one FFTW3 which is faster

 -- Matteo Croce <rootkit85@yahoo.it>  Fri, 30 Nov 2007 02:16:58 +0100

aacplusenc (0.8) gutsy; urgency=low

  * removed the last m/s parameter. Stereo or mono encoding
    is done according to source number of channels
  * now the target bitrate is expressed in kbit, not bits

 -- Matteo Croce <rootkit85@yahoo.it>  Tue, 20 Nov 2007 18:35:37 +0100

aacplusenc (0.7) gutsy; urgency=low

  * Adding safety code to avoid encoder runtime-assertion

 -- Matteo Croce <rootkit85@yahoo.it>  Fri, 19 Oct 2007 02:09:05 +0200

aacplusenc (0.6) feisty; urgency=low

  * fixed percentage display
  * copied missing b2l macro from old libaudio/au_channel.h
  * removed unneeded libaudio and fixed CFLAGS, one -ftree-vectorize should be
    enough in Makefile

 -- Bernhard Geier <bernhard.geier@gmx.de>  Thu, 19 Apr 2007 23:38:24 +0200

aacplusenc (0.5) feisty; urgency=low

  * Ported the I/O read/write to fread/fwrite
  * Reduced I/O calls, it encodes much faster now
  * Removed unused au_channel functions
  * Added percent indicator, needed to use aacplusenc as backend

 -- Matteo Croce <rootkit85@yahoo.it>  Mon, 19 Mar 2007 17:40:13 +0100

aacplusenc (0.4) unstable; urgency=low

  * New bitrate tables from 3gpp.org

 -- Matteo Croce <rootkit85@yahoo.it>  Thu, 14 Dec 2006 00:26:01 +0100

mp4tools (0.3) unstable; urgency=low


