=== debian/control ===
Source: aacplusenc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://teknoraver.net/software/mp4tools/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libfftw3-dev, quilt

Package: aacplusenc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High-Efficency AAC (AAC+) Encoder
 Aacplusenc the AAC (AAC+) Encoder.
