=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_install:
	$(MAKE) install INSTDIR=$(CURDIR)/debian/aacplusenc/usr 

override_dh_clean:
	dh_clean CHANGELOG

override_dh_auto_test:
