=== debian/watch ===
version=4

http://ppa.launchpad.net/teknoraver/ppa/ubuntu/pool/main/a/aacplusenc/ \
aacplusenc_(.*)@ARCHIVE_EXT@
